Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » Joomla »

Virtuemart Español

Estas en el tema de Virtuemart Español en el foro de Joomla en Foros del Web. Tengo un problema para instalar el Virtuemart Español me aparece el sig error... ERROR: No encuentro el archivo de configuración XML en el paquete. Alguien ...
  #1 (permalink)  
Antiguo 24/06/2008, 10:46
 
Fecha de Ingreso: junio-2008
Mensajes: 8
Antigüedad: 11 años, 2 meses
Puntos: 0
Virtuemart Español

Tengo un problema para instalar el Virtuemart Español me aparece el sig error...

ERROR: No encuentro el archivo de configuración XML en el paquete.

Alguien me puede explicar
  #2 (permalink)  
Antiguo 26/06/2008, 00:51
Avatar de Larenz
Colaborador
 
Fecha de Ingreso: enero-2007
Ubicación: Nicaragua
Mensajes: 1.398
Antigüedad: 12 años, 7 meses
Puntos: 55
Respuesta: Virtuemart Español

Jane, es bueno que especifiques que versión de Joomla estás usando, o qué versión de Virtuemart estás usando.

Pero aquí va una pequeña sugerencia:

- Tal vez descargastes Virtuemart completamente, o sea el componente con todos sus módulos. Lo que te recomiendo es que descomprimas el .zip y dentro encontrarás el componente junto con sus módulos.

O sea que la carpeta contendrá varios archivos, e irás instalándolos uno por uno, ¿Me entiendes?

RECUERDA: descomprime el .zip y allí encontrarás los archivos que vas a instalar por separado.
__________________
¡No lo sé todo! Pero comencé como tú, ¡sin saber nada!
Encuéntrame en Facebook: Perfil + Página
  #3 (permalink)  
Antiguo 27/06/2008, 11:48
 
Fecha de Ingreso: junio-2008
Mensajes: 8
Antigüedad: 11 años, 2 meses
Puntos: 0
Respuesta: Virtuemart Español

Muchas gracias...

ahora estoy haciendo lo que me aconsejaste...y la version es la 1.0.15
  #4 (permalink)  
Antiguo 02/07/2008, 23:52
 
Fecha de Ingreso: junio-2006
Mensajes: 114
Antigüedad: 13 años, 1 mes
Puntos: 2
Respuesta: Virtuemart Español

Estoy tratando de instalar el componente de VirtueMart con el instalardor de Joomla version 1.0.15 y la versión de VM es la 1.1.0, este es el archivo que trato de instalar mediante el instalador de componentes de Joomla (com_virtuemart_1.1.0) pero lo estoy tratando de instalar en el Hosting de Yahoo y me marca este error:

500 Internal Server Error

The server has encountered an internal error or misconfiguration and was unable to complete your request.

Alguien podría orientarme?
  #5 (permalink)  
Antiguo 03/07/2008, 01:00
 
Fecha de Ingreso: junio-2006
Mensajes: 114
Antigüedad: 13 años, 1 mes
Puntos: 2
Respuesta: Virtuemart Español

Me jui pa tras a la 1.0.15 y si se instalo, por que creen que la nueva version, osea esta 1.1.0 de VirtueMart no quiere instalarse?

Puedo actualizarla solamente de la 1.0.15 a la 1.1.0?

Ayuda.
  #6 (permalink)  
Antiguo 28/11/2015, 02:06
 
Fecha de Ingreso: noviembre-2015
Mensajes: 2
Antigüedad: 3 años, 9 meses
Puntos: 0
No envia email de pedido al cliente Virtuel Mart 3.0.12 con joomla 2.5.28

Hola, no se porque mi virtuel mart no envia el email del pedido al cliente cuando este hace un pedido. Sin embargo si me envia a mi como vendedor-administrador el email de nuevo pedido....

Por favor si alguien sabe como solucionarlo, agradeceria su ayuda....

Muchas Gracias
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 00:23.